apiVersion: v1
entries:
  common:
  - annotations:
      category: Infrastructure
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 2.31.4
    created: "2025-08-26T11:09:56.398365642+02:00"
    description: A Library Helm Chart for grouping common logic between bitnami charts.
      This chart is not deployable by itself.
    digest: 91311247f88ab95dd202d03971294561ff70bc65fd45e5de7705eb91fd0f310c
    home: https://bitnami.com
    icon: https://dyltqmyl993wv.cloudfront.net/downloads/logos/bitnami-mark.png
    keywords:
    - common
    - helper
    - template
    - function
    - bitnami
    maintainers:
    - name: Broadcom, Inc. All Rights Reserved.
      url: https://github.com/bitnami/charts
    name: common
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/common
    type: library
    urls:
    - https://charts.clemps.it/common-2.31.4.tgz
    version: 2.31.4
  mariadb-galera:
  - annotations:
      category: Database
      images: |
        - name: mariadb-galera
          image: registry.clemps.it/bitnami/bitnami/mariadb-galera:11.1.3-debian-11-r0
        - name: mysqld-exporter
          image: registry.clemps.it/bitnami/bitnami/mysqld-exporter:0.15.0-debian-11-r71
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 11.1.3
    created: "2025-08-26T11:09:56.402511393+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MariaDB Galera is a multi-primary database cluster solution for synchronous
      replication and high availability.
    digest: 8e3cdde7363eabcaa56584aaab38792325b38dbd45233d299d38021fc1c2c5c4
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mariadb-galera/img/mariadb-galera-stack-220x234.png
    keywords:
    - mariadb
    - mysql
    - database
    - sql
    - prometheus
    - galera
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mariadb-galera
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mariadb-galera
    urls:
    - https://charts.clemps.it/mariadb-galera-10.1.3.tgz
    version: 10.1.3
  mongodb:
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: registry.clemps.it/bitnami/bitnami/kubectl:1.29.1-debian-11-r3
        - name: mongodb-exporter
          image: registry.clemps.it/bitnami/bitnami/mongodb-exporter:0.40.0-debian-11-r6
        - name: mongodb
          image: registry.clemps.it/bitnami/bitnami/mongodb:7.0.5-debian-11-r6
        - name: nginx
          image: registry.clemps.it/bitnami/bitnami/nginx:1.25.3-debian-11-r7
        - name: os-shell
          image: registry.clemps.it/bitnami/bitnami/os-shell:11-debian-11-r96
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 7.0.5
    created: "2025-08-26T11:09:56.466979096+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: aceea31ae556e581679e4ef73938203c790e40f03bb3b5d91e5f9b31f2f1182b
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mongodb
    urls:
    - https://charts.clemps.it/mongodb-14.8.3.tgz
    version: 14.8.3
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: registry.clemps.it/bitnami/bitnami/kubectl:1.28.3-debian-11-r1
        - name: mongodb-exporter
          image: registry.clemps.it/bitnami/bitnami/mongodb-exporter:0.39.0-debian-11-r123
        - name: mongodb
          image: registry.clemps.it/bitnami/bitnami/mongodb:7.0.3-debian-11-r4
        - name: nginx
          image: registry.clemps.it/bitnami/bitnami/nginx:1.25.3-debian-11-r1
        - name: os-shell
          image: registry.clemps.it/bitnami/bitnami/os-shell:11-debian-11-r91
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 7.0.3
    created: "2025-08-26T11:09:56.455363352+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: 2d6c19502b2dec02c808b16d2916f8683129a26dc5bc9731f5a287e39d06eb01
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mongodb
    urls:
    - https://charts.clemps.it/mongodb-14.2.6.tgz
    version: 14.2.6
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: registry.clemps.it/bitnami/bitnami/kubectl:1.28.2-debian-11-r8
        - name: mongodb-exporter
          image: registry.clemps.it/bitnami/bitnami/mongodb-exporter:0.39.0-debian-11-r115
        - name: mongodb
          image: registry.clemps.it/bitnami/bitnami/mongodb:7.0.2-debian-11-r0
        - name: nginx
          image: registry.clemps.it/bitnami/bitnami/nginx:1.25.2-debian-11-r40
        - name: os-shell
          image: registry.clemps.it/bitnami/bitnami/os-shell:11-debian-11-r83
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 7.0.2
    created: "2025-08-26T11:09:56.447551141+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: b310f9618e6e6fd6a3ae98ca0bde6411468190fbc7ef236b3e88715a8ad77ac8
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mongodb
    urls:
    - https://charts.clemps.it/mongodb-14.0.5.tgz
    version: 14.0.5
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: registry.clemps.it/bitnami/bitnami/kubectl:1.25.14-debian-11-r5
        - name: mongodb-exporter
          image: registry.clemps.it/bitnami/bitnami/mongodb-exporter:0.39.0-debian-11-r106
        - name: mongodb
          image: registry.clemps.it/bitnami/bitnami/mongodb:6.0.10-debian-11-r8
        - name: nginx
          image: registry.clemps.it/bitnami/bitnami/nginx:1.25.2-debian-11-r32
        - name: os-shell
          image: registry.clemps.it/bitnami/bitnami/os-shell:11-debian-11-r72
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 6.0.10
    created: "2025-08-26T11:09:56.435536103+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: 9e3c8092fc22850f8d8888910343567ff4e16892d9adb518eabf1d1d7ec087d1
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mongodb
    urls:
    - https://charts.clemps.it/mongodb-13.18.5.tgz
    version: 13.18.5
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: registry.clemps.it/bitnami/bitnami/kubectl:1.25.14-debian-11-r0
        - name: mongodb-exporter
          image: registry.clemps.it/bitnami/bitnami/mongodb-exporter:0.39.0-debian-11-r100
        - name: mongodb
          image: registry.clemps.it/bitnami/bitnami/mongodb:6.0.10-debian-11-r0
        - name: nginx
          image: registry.clemps.it/bitnami/bitnami/nginx:1.25.2-debian-11-r25
        - name: os-shell
          image: registry.clemps.it/bitnami/bitnami/os-shell:11-debian-11-r66
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 6.0.10
    created: "2025-08-26T11:09:56.42294213+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: c07952f410edeaa91f689dd66d01df64f39e0b0fece7802c6e11b1f3bcbdcb8f
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mongodb
    urls:
    - https://charts.clemps.it/mongodb-13.18.4.tgz
    version: 13.18.4
  - annotations:
      category: Database
    apiVersion: v2
    appVersion: 6.0.1
    created: "2025-08-26T11:09:56.412018972+02:00"
    dependencies:
    - name: common
      repository: https://charts.clemps.it
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: 937af6432ed3f0b8833dfe4874e9e802629984cd5d3250ac824cadfdc088b5e4
    home: https://github.com/bitnami/charts/tree/master/bitnami/mongodb
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: Bitnami
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/containers/tree/main/bitnami/mongodb
    - https://mongodb.org
    urls:
    - https://charts.clemps.it/mongodb-13.1.5.tgz
    version: 13.1.5
  postgresql:
  - annotations:
      category: Database
    apiVersion: v2
    appVersion: 14.5.0
    created: "2025-08-26T11:09:56.475983716+02:00"
    dependencies:
    - name: common
      repository: https://charts.clemps.it
      tags:
      - bitnami-common
      version: 2.x.x
    description: PostgreSQL (Postgres) is an open source object-relational database
      known for reliability and data integrity. ACID-compliant, it supports foreign
      keys, joins, views, triggers and stored procedures.
    digest: 6961d0e4d691a98580ccd4eab195195c033e782af04b1dc269a86fe4e731e4ba
    home: https://github.com/bitnami/charts/tree/master/bitnami/postgresql
    icon: https://bitnami.com/assets/stacks/postgresql/img/postgresql-stack-220x234.png
    keywords:
    - postgresql
    - postgres
    - database
    - sql
    - replication
    - cluster
    maintainers:
    - name: Bitnami
      url: https://github.com/bitnami/charts
    - email: cedric@desaintmartin.fr
      name: desaintmartin
    name: postgresql
    sources:
    - https://github.com/bitnami/containers/tree/main/bitnami/postgresql
    - https://www.postgresql.org/
    urls:
    - https://charts.clemps.it/postgresql-11.9.1.tgz
    version: 11.9.1
  redis:
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: registry.clemps.it/bitnami/bitnami/kubectl:1.30.1-debian-12-r1
        - name: os-shell
          image: registry.clemps.it/bitnami/bitnami/os-shell:12-debian-12-r22
        - name: redis
          image: registry.clemps.it/bitnami/bitnami/redis:7.2.5-debian-12-r0
        - name: redis-exporter
          image: registry.clemps.it/bitnami/bitnami/redis-exporter:1.60.0-debian-12-r1
        - name: redis-sentinel
          image: registry.clemps.it/bitnami/bitnami/redis-sentinel:7.2.5-debian-12-r0
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 7.2.5
    created: "2025-08-26T11:09:56.487970755+02:00"
    dependencies:
    - name: common
      repository: oci://registry.clemps.it/bitnami/charts
      tags:
      - bitnami-common
      version: 2.x.x
    description: Redis(R) is an open source, advanced key-value store. It is often
      referred to as a data structure server since keys can contain strings, hashes,
      lists, sets and sorted sets.
    digest: 3da8f4efe4805b025e1e427cd8828c2a0157487492f13eb12c2e2fb300e60b96
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/redis/img/redis-stack-220x234.png
    keywords:
    - redis
    - keyvalue
    - database
    maintainers:
    - name: Broadcom, Inc. All Rights Reserved.
      url: https://github.com/bitnami/charts
    name: redis
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/redis
    urls:
    - https://charts.clemps.it/redis-19.5.2.tgz
    version: 19.5.2
generated: "2025-08-26T11:09:56.394692466+02:00"
